import '@/App.css';
import Router from '@/routes';
import { Suspense } from 'react';
import Fallback from './components/Fallback';
import { Toaster } from 'sonner';

function App() {
  return (
    <>
      <Suspense fallback={<Fallback />}>
        <Router />
      </Suspense>
      <Toaster richColors />
    </>
  );
}

export default App;
